#blockprime {
  text-align: center;
  width: 50%;
  margin: 5% auto;
  border: 3px solid white;
  background-color: #c7d5ea;
}


#blockprime2 {
  text-align: center;
  width: 50%;
  margin: 5% auto;
  border: 3px solid white;
  background-color: #c7d5ea;
  padding-bottom: 30px;
}

body {
  background-color: #1d2a35;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}

#button5 {
  background-color: white;
  color: black;
  border: 2px solid #1d2a35;
  cursor: pointer;
  border-radius: 5px;
}

#button5:hover {
  background-color: #1d2a35;
  color: white;
}

#button5:active {
  background-color: #606971;
  border: 2px solid #606971;
  
}

input[type=text]:focus {
  border: 2px solid #1d2a35;
}

.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  position: fixed;
  top: 0;
  width: 100%;
  -webkit-box-shadow: 0 8px 6px -6px black;
	 -moz-box-shadow: 0 8px 6px -6px black;
	       box-shadow: 0 8px 6px -6px black;

}

.element {
  float: left;
}

.element a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px 18px;
  text-decoration: none;
}

.element a:hover:not(.active) {
  background-color: #1d2a35;
    -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

.active {
  background-color: #04AA6D;
}




.elementclock {
  float: right;
}

.elementclock a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px 18px;
  text-decoration: none;
}






#blockmid {
	padding:20px;
	margin-top:20px;
	background-color:#1abc9c;
	padding-bottom: 40px;
	width: 50%; 
	margin: 5% auto;
	box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}


#testhover:hover {
	color: lightgrey;
	cursor: pointer;
	
}

#testhover2:hover {
	color: white;
	cursor: pointer;
	
}

#testhover {
	color: white;
	text-decoration: none;
	cursor: pointer;
	
}




hr{

  width: 20%;
  border-top: 1px solid #1abc9c;
}
  